Subject: Re: ALi Motherboard Chipsets; Thanks

From: [email-masked] (Justin S. Cooksey)
Date: 20 Jun 1996 02:49:04 GMT

Thanks for all the replies regarding ALi internet sites.

For those reading who may be interested here is what I got from Email replies.

 ftp://ftp.ali.com.tw      ALi site
http://www.ali.com.tw      ALi site
http://www.aopen.com.tw

Justin.

+-------------------------------------------------------------------+
|     _--_|\        Justin S. Cooksey ([email-masked])           |
|    /      \                                                       |
|    \_.--._/ <----  HNA, Newcastle, NSW, Australia                 |
|          v                                                        |
|     PGP Key available by email with subject "PGP Key Request"     |
| Key fingerprint = 1D 94 EA 53 E6 A1 07 06 40 E2 C4 70 67 8A 62 29 |
+-------------------------------------------------------------------+